﻿@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
body { background:#fff url('../img/bj.jpg') repeat-x top;}
.L_mu_search input{ width:126px; height:25px; line-height:25px; border:0px; font-weight: normal; color:#747675; background:url(img/inbg.jpg) repeat-x; font:11px;}
#nav_left { position:absolute; height:500px; margin-left:-100px;width:100px;}/* width:100px;*/
#nav_right{ position:absolute; height:500px; margin-left:1003px;width:100px;}/* width:100px;*/


.L_mu_nav {background:url(img/Lenovo_index_06.jpg) repeat-x;width:1003px;  height:40px; padding:1px 0 0 0; margin:0px;list-style:none; text-align:left; overflow:hidden;}
	.L_mu_nav li {background:url(img/Lenovo_index_08.jpg) no-repeat right; display:inline; float:left;height:40px;}
	.L_mu_nav li.L_mu_frist {background:url(img/Lenovo_index_05.jpg) no-repeat right; width:1px; }
	.L_mu_nav li.L_mu_last {/*background:url(img/Lenovo_index_great_12.jpg) no-repeat right; */ float:right;width:1px;}
	.L_mu_nav li.L_mu_search {background:none; float:right;}
	.L_mu_nav li.L_mu_cur {/*background:url(img/Lenovo_index_great_10.jpg) repeat-x;*/}
	.L_mu_nav li.L_mu_cur a {/*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/ font-weight:bold; padding:0px 20px 0px 20px; height:40px; color:#6D6D6F; overflow:hidden; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;position:relative;}
	.L_mu_nav li.L_mu_cur a.a1 {/*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/ font-weight:bold; padding:0px 20px 0px 20px; height:30px; height:40px; color:#DC291E; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;}
    .L_mu_nav li a{line-height:40px;color:#6D6D6F; padding:0 30px; float:left; display:inline; font-weight:bold; text-decoration:none; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;} 
	/*20110923*/
	.L_mu_nav .a1{/*background:url(img/arr_.jpg) 85% 50% no-repeat;*/ font-weight:bold; padding:0px 20px 0px 20px; height:40px; text-decoration:none; color:#6D6D6F; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;}
	.L_mu_nav .L_mu_cur .a1 {/*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/ font-weight:bold; padding:0px 20px 0px 20px; height:40px; color:#6D6D6F; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;}
	/*20110923end*/
	.L_mu_nav li a:hover {line-height:40px;color:#DC291E; height:40px; background-color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-left:-3px;position:relative;} 
	



.L_mu_nav_top {position: absolute; margin-top:-20px; width:1003px;}
.L_mu_iframe{ margin-top:0px; z-index:0; border:0px; width:1002; height:300px; width:1003px;  }
.L_mu_mDiv {position:absolute;width:1003px; height:345ppx; z-index:4003;  margin-top:0px;  display:none; background:url(img/mubg.jpg) repeat-x top left;  color:#3f6081;}
.L_mu_mDiv a {text-decoration:none; color:#FFF; font-size:12px;}


.L_mu_menu_line {background:url(img/line.jpg) no-repeat left top;  height:261px; font-size:0px;  margin:10px 10px; width:2px; overflow:hidden; float:right; margin:0px; padding:0px; margin-top:13px; }
.L_mu_menu_line_x {border-top:1px solid #9D9D9D; border-bottom:1px solid #FFFFFF; height:0px; font-size:0px; overflow:hidden; margin:10px 10px; }
.L_mu_other_nav {height:26px; line-height:26px; margin-right:10px; clear:both; position:absolute; margin-top:308px;background:url(img/mubg.jpg) repeat-x left bottom; width:993px; text-align:left; padding-left:10px; color:#FFFFFF;}
.L_mu_mb_1 {height:50px; position:absolute; margin-top:338px; width:1003px; filter:alpha(opacity=1);_moz-opacity:0.1;opacity:0.1;background-color:#fff;}





.L_mu_subnav .clear{clear:both;}
.L_mu_subnav img {border:0px;}
.L_mu_subnav h1{ font-weight:bold; font-size:14px; padding:0px; margin:0px; color:#FFF}
.L_mu_subnav a { text-decoration:none; color:#59595B; } 
.L_mu_subnav{ height:308px; position:absolute;background:url(img/mubg.jpg) repeat-x top left;  color:#3f6081; width:1003px;margin:0; padding:0; font-size:12px;}
.L_mu_subnav h1{ line-height:30px; font-size:12px; text-align:center; margin-bottom:10px;}
.L_mu_subnav h1 a{  text-align:center; color:#FFF;}
.L_mu_subnav b { font-family:Arial;}
	.L_mu_subnav  ul {float:left; width:133px; margin-top:13px; color:#3f6081;  padding:0px; margin:0px;list-style:none;}	
	.L_mu_subnav  ul li {display:block; text-align:left; clear:both; padding:0px 10px 0px 10px;line-height:20px; color:#58595B;}
	
	.L_mu_subnav  ul.sp1 li { padding:0 6px;}
	.L_mu_subnav  ul li a{ margin-left:5px; padding:2px; text-decoration:none;}
	.L_mu_subnav  ul li a:hover{ margin-left:5px; padding:2px;color:#FFF; background-color:#9C9C9C; text-decoration:none;}
	.L_mu_subnav  ul li a.L_mu_aimg{ margin:0px; padding:0px; text-decoration:none;}/*jn_7-16*/
	.L_mu_subnav  ul li a.L_mu_aimg:hover{ margin:0px; padding:0px; text-decoration:none; background:none;}/*jn_7-16*/
	.L_mu_subnav  ul li span {float:right;  color:#949597;}
	.L_mu_subnav  ul .L_mu_title {margin-top:13px; font-weight:bold;color:#58595B; font-family:Arial;}
	.L_mu_subnav  ul .L_mu_title a {margin:0px; text-decoration:none;  font-weight:bold;}/*jn_7-16*/
	.L_mu_subnav  ul .L_mu_title a:hover {margin:0px; padding:0px; text-decoration:none;}
	
	.L_mu_subnav  ul .L_mu_title00 {margin-top:2px; font-weight:bold;color:#3f6081; font-family:Arial;}
	.L_mu_subnav  ul .L_mu_title00 a {margin:0px; padding:0px; text-decoration:none;  font-weight:bold;}/*jn_7-16*/
	.L_mu_subnav  ul .L_mu_title00 a:hover {margin:0px; padding:0px; text-decoration:none;}
	
	
	.L_mu_subnav  ul li.L_mu_frist{margin-top:5px;}/*jn_7-16*/

/**/
#L_mu_m1{ display:none; }
	#L_mu_m1 .L_mu_subnav .L_mu_notebook{width:269px; }
	#L_mu_m1 .L_mu_subnav .L_mu_desktop {width:133px;}
	#L_mu_m1 .L_mu_subnav .L_mu_desktop ul {width:131px;}
	#L_mu_m1 .L_mu_subnav .L_mu_incorporate {width:133px;}
	#L_mu_m1 .L_mu_subnav .L_mu_incorporate ul {float:left; width:130px; }
	#L_mu_m1 .L_mu_subnav .L_mu_dgfamily{width:123px;}
	#L_mu_m1 .L_mu_subnav .L_mu_dgfamily ul {float:left; width:121px; }
	#L_mu_m1 .L_mu_subnav .L_mu_attachment {width:119px;}
	#L_mu_m1 .L_mu_subnav .L_mu_attachment ul {float:left; width:117px; }
	#L_mu_m1 .L_mu_subnav .L_mu_digital {width:95px;}
	#L_mu_m1 .L_mu_subnav .L_mu_digital ul {float:left; width:92px; }
	#L_mu_m1 .L_mu_subnav .L_mu_range{width:131px;}
	#L_mu_m1 .L_mu_subnav .L_mu_range ul{float:left; width:131px; }
	#L_mu_m1 .L_mu_subnav div {float:left; display:inline;}
 
#L_mu_m2{ display:none;}
#L_mu_m2 .L_mu_tex{ color:#8897A7;}
	#L_mu_m2 .L_mu_subnav  ul .L_mu_title { font-weight:bold; margin-top:0px;}
	#L_mu_m2 .L_mu_subnav .L_mu_enterprise{width:90px; }
	#L_mu_m2 .L_mu_subnav .L_mu_enterprise ul{width:88px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_business-desk {width:136px;}
	#L_mu_m2 .L_mu_subnav .L_mu_business-desk ul {width:134px;padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_business-desks {width:125px;}
	#L_mu_m2 .L_mu_subnav .L_mu_business-desks ul {width:123px; padding:0px; margin:0px;list-style:none; }
    #L_mu_m2 .L_mu_subnav .L_mu_business-pad {width:140px;}
	#L_mu_m2 .L_mu_subnav .L_mu_business-pad ul {width:138px; padding:0px; margin:0px;list-style:none; }
	
	#L_mu_m2 .L_mu_subnav .L_mu_business-note {width:136px;}
	#L_mu_m2 .L_mu_subnav .L_mu_business-note ul {float:left; width:134px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_graph {width:127px;}
	#L_mu_m2 .L_mu_subnav .L_mu_graph ul {float:left; width:125px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_printer {width:147px;}
	#L_mu_m2 .L_mu_subnav .L_mu_printer ul {float:left; width:145px; margin-left:0px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_printer ul a { margin-left:0px; }
	#L_mu_m2 .L_mu_subnav .L_mu_service{width:104px;}
	#L_mu_m2 .L_mu_subnav .L_mu_service ul{float:left; width:102px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_service ul li a { padding-left:0px; margin-left:8px;}
	#L_mu_m2 .L_mu_subnav .L_mu_digital {width:125px;}
	#L_mu_m2 .L_mu_subnav .L_mu_digital ul {float:left; width:122px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_range{width:155px;}
	#L_mu_m2 .L_mu_subnav .L_mu_range ul{float:left; width:155px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav div {float:left; display:inline;}
	#L_mu_m2 .L_mu_subnav .L_mu_projection{ width:72px; }
	#L_mu_m2 .L_mu_subnav .L_mu_projection ul{ width:85px; margin-left:0px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m2 .L_mu_subnav .L_mu_projection ul li a { margin-left:0px;}
#L_mu_m3 .L_mu_subnav  ul .L_mu_title { font-weight:bold; margin-top:0px;}
 
    /*20120423郭青峰修改 政教--笔记本下单行可以显示6个汉字*/
	#L_mu_m3 .L_mu_subnav .L_mu_g_notebook{width:262px; }
	
    #L_mu_m3 .L_mu_subnav .L_mu_g_notebook ul{width:130px;  padding:0px; margin:0px;list-style:none;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-desk {width:122px;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul {width:120px; padding:0px; margin:0px;list-style:none; text-align:left;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul li a { margin-left:2px;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul li .L_mu_aimg{margin-left:-3px;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-note {width:165px;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-note ul {float:left; width:163px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_business-pad {width:127px;}
	#L_mu_m3 .L_mu_subnav .L_mu_business-pad ul {float:left; width:125px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_graph {width:127px;}
	#L_mu_m3 .L_mu_subnav .L_mu_graph ul {float:left; width:125px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_printer {width:154px;}
	#L_mu_m3 .L_mu_subnav .L_mu_printer ul {float:left; width:152px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_printer ul li a { padding-left:0px; margin-left:10px;}
	#L_mu_m3 .L_mu_subnav .L_mu_digital {width:125px;}
	#L_mu_m3 .L_mu_subnav .L_mu_digital ul {float:left; width:122px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_service{width:106px;}
	#L_mu_m3 .L_mu_subnav .L_mu_service ul{float:left; width:104px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav .L_mu_service ul li a { margin-left:6px;}
	
	/*20120423郭青峰修改 政教--笔记本下单行可以显示6个汉字*/
	#L_mu_m3 .L_mu_subnav .L_mu_projection{ width:101px; }
	#L_mu_m3 .L_mu_subnav .L_mu_projection ul{ width:99px; padding:0px; margin:0px;list-style:none; }
	
	#L_mu_m3 .L_mu_subnav .L_mu_projection ul li a {padding-left:0;}
	#L_mu_m3 .L_mu_subnav .L_mu_industry{ width:100px; }
	#L_mu_m3 .L_mu_subnav .L_mu_industry ul{ width:98px; padding:0px; margin:0px;list-style:none; }
	#L_mu_m3 .L_mu_subnav div {float:left; display:inline;}



#pshow_0{position:absolute; margin-top:-35px; 
      margin-left:480px;  width:300px; height:30px; z-index:3007;}







